--- 
scoreboard: true
team_r: 
  team_dir: /home/fcportugal
  exception: false
  country: portugal
team_l: 
  team_dir: /home/autmasterminds
  exception: false
  country: iran
robocup2flash: false
statistics: false
